@charset "UTF-8";
/* 
	
CSS page.css */






/*//////////////////


#index


//////////////////*/

/* common */
#index {  }
@media screen and (max-width: 767px) { 
}

/* #sec_1 */
#index #swrap_1 { background: #f7f7f7; text-align: center;}
#index #sec_1 .incnt { display: flex; justify-content: space-between; align-items: flex-start; }
#index #sec_1 .insec { width: 540px; }
#index #sec_1 .insec .link { width: 100%; text-align: right; }
@media screen and (max-width: 1280px) {
	#index #sec_1 .insec { width: 48%; }
}
@media screen and (max-width: 1040px) {
	#index #sec_1 .incnt { display: block; }
	#index #sec_1 .insec { width: 100%; }
	#index #sec_1 .insec:first-child { margin-bottom: 40px; }
}
@media screen and (max-width: 767px) { 
}

/* sec_2 */
#index #sec_2 { position: relative; }
#index #sec_2 {  }
#index #sec_2 .copy { color: #004680; font-size: 40px; position: absolute; top: 60px; left: 0px; line-height: 1.6; }
#index #sec_2 .txtbox { width: 50%; box-sizing: border-box; float: right; margin-bottom: 130px; }
#index #sec_2 .txtbox .link { position: absolute; bottom: 0px; left: 0;  width: 100%; text-align: center; }
#index #sec_2 .bg { position: absolute; top: 0; right: 0; background: #f2f6f9; width: 62%; height: calc(100% - 60px); z-index: -1; }
@media screen and (max-width: 1280px) {
	#index #sec_2 .copy { font-size: 36px; }
}
@media screen and (max-width: 1040px) {
	#index #sec_2 .copy { position: static; margin-bottom: 40px; }
	#index #sec_2 .txtbox { width: 100%; margin-bottom: 0; }
	#index #sec_2 .txtbox .link  { position: static; margin-top: 30px; text-align: left; }
}
@media screen and (max-width: 767px) {
	#index #sec_2 .copy { font-size: 22px; margin-bottom: 20px; }
	#index #sec_2 .bg { display: none; }
	#index #sec_2 .txtbox br { display: none; }
	#index #sec_2 .txtbox .link  { text-align: center; }
}

/* sec_3 */
#index #sec_3 { }
#index #sec_3 .sectitle { text-align: center; }
#index #sec_3 .txt1 { text-align: center; }
#index #sec_3 .inbox { margin-bottom: 30px; }
#index #sec_3 .inbox>li { width: calc(33.3% - 10px); box-sizing: border-box; float: left; padding:30px; margin-right: 10px; background: #f7f7f7; margin-bottom: 10px; }
#index #sec_3 .inbox>li:nth-child(3n){ width: 33.3%; margin-right: 0; }
#index #sec_3 .inbox>li:last-child { margin-bottom: 0; }
#index #sec_3 .inbox>li .title { font-size: 24px; font-family: yu-mincho-pr6n, "游明朝体", YuMincho, "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; color: #004680; text-align: center; margin-bottom: 10px; }
#index #sec_3 .link { text-align: center; margin-top: 10px; }
#index #sec_3 .inbox>li>ul { font-size: 0; }
#index #sec_3 .inbox>li>ul>li { display: inline-block; width: 48%; font-size: 15px; margin-right: 4%; }
#index #sec_3 .inbox>li>ul>li:nth-child(even) { margin-right: 0; }
@media screen and (max-width: 1180px) { 
	#index #sec_3 .inbox>li { width: calc(50% - 10px)!important; margin-right: 10px!important; }
	#index #sec_3 .inbox>li:nth-child(even){ width: 50%!important; margin-right: 0!important; }
}
@media screen and (max-width: 767px) { 
	#index #sec_3 .inbox>li,
	#index #sec_3 .inbox>li:nth-child(even) { width: 100%!important; margin-right: 0px!important; }
	#index #sec_3 .inbox>li .title { font-size: 18px; }
}

/* #sec_4 */
#index #swrap_4 { background: #f2f6f9; }
#index #sec_4 .tagbox { text-align: center; } 
#index #sec_4 .taglist li { text-align: center; display: inline-block; margin: 0 5px; }
#index #sec_4 .taglist li:before { content: "#"; }
@media screen and (max-width: 767px) {
}

/* #index #sec_5 */
#index #sec_5 { padding: 80px 0; margin-bottom: 0; } 
#index #sec_5 ul { display: flex; justify-content: space-between; align-items: flex-start; }
#index #sec_5 li { width: 300px; }
#index #sec_5 li .sectitle { text-align: center; }
#index #sec_5 li .txt1 { margin-bottom: 10px; }
#index #sec_5 li .link { text-align: center; }
@media screen and (max-width: 1280px) { 
	#index #sec_5 li { width: 30%; }
}
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#index #sec_5 { display: none; }
}



/* #sec_intro */
#index #introwrap { background: #f2f6f9; }
#index #sec_intro .sectitle { text-align: center; } 
#index #sec_intro .txt1 { text-align: center; } 
@media screen and (max-width: 767px) {
	#index #sec_intro .txt1 { text-align: left; } 
}







/*//////////////////


#trouble


//////////////////*/

/* common */
#trouble { }
#trouble .liststyle2 li { margin-bottom: 40px; }
@media screen and (max-width: 767px) { 
}

/* #sec_1 */
#trouble #sec_intro .nav { position: absolute; top: 0; right: 0; display: inline-block; }
#trouble #sec_intro .nav li { display: inline-block; margin: 0 5px; position: relative; cursor: pointer; }
#trouble #sec_intro .nav .acdbtn { font-size: 20px; position: relative; padding-right: 30px; }
#trouble #sec_intro .nav ul.acdbox { /* display: none; */ position: absolute; top: 40px; right: 0; width: 200px; background: #f7f7f7; padding: 40px; z-index: 1; text-align: left; }
#trouble #sec_intro .nav li:first-child ul.acdbox { z-index: 2;}
#trouble #sec_intro .nav ul.acdbox li { display: inline-block; }
#trouble #sec_intro .nav ul.acdbox li a { text-decoration: none; line-height: 1.6; margin-bottom: 5px; }
#trouble #sec_intro .nav ul.acdbox li a:hover { text-decoration: underline; }
#trouble #sec_intro .nav .acdbtn:after,
#trouble #sec_intro .nav .acdbtn:before { content: ""; display: block; position: absolute; top : 50%; right: 10px; width: 10px; height: 1px; line-height: 0; transition : 0.3s; background: #142d58; }
#trouble #sec_intro .nav .acdbtn:after { -webkit-transform:translateY(0px) translateX(0) rotate(-45deg); transform:translateY(0px) translateX(0) rotate(-45deg); }
#trouble #sec_intro .nav .acdbtn:before { -webkit-transform:translateY(0px) translateX(-6px) rotate(45deg); transform:translateY(-0px) translateX(-6px) rotate(45deg); }
#trouble #sec_intro .nav .acdbtn.open:after { -webkit-transform:translateY(0px) translateX(0) rotate(45deg); transform:translateY(0px) translateX(0) rotate(45deg); }
#trouble #sec_intro .nav .acdbtn.open:before { -webkit-transform:translateY(0px) translateX(-6px) rotate(-45deg); transform:translateY(-0px) translateX(-6px) rotate(-45deg); }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#trouble #sec_intro .nav { position: relative; margin-bottom: 20px; }
	#trouble #sec_intro .nav li { position: static; }
	#trouble #sec_intro .nav ul.acdbox { width: 88vw; width: calc(88vw - 80px); left: 0; }
}











/*//////////////////


.trouble


//////////////////*/

/* common */
.trouble { }

/* #sec_head */
.trouble #sec_head { margin-bottom: 60px; }
.trouble #sec_head .txtstyle1 { text-align: center; }
.trouble #sec_head .num { font-family: yu-mincho-pr6n, "游明朝体", YuMincho, "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; text-align: center; color: #004680; }
@media screen and (max-width: 1040px) { 
	.trouble #sec_head { margin-bottom: 30px; }
}

.trouble .inside .date { margin-bottom: 20px; }
.trouble .inside .cat { margin-bottom: 20px; }
.trouble .inside .tags { text-align: left; }
.trouble .inside .tags ul { display:inline; font-size: 0;}
.trouble .inside .tags ul li { display:inline-block; font-size: 16px; }
.trouble .inside .tags ul li:after { content: "/"; margin: 0 5px; }
@media screen and (max-width: 1040px) { 
	.trouble .inside .date,
	.trouble .inside .cat { margin-bottom: 0px; }
	.trouble .inside .tags { margin-bottom: 40px; }
}












/*//////////////////


#service


//////////////////*/

/* #sec_intro */
#service #sec_intro { }
#service #sec_intro .txtstyle1 { text-align: center; }
@media screen and (max-width: 767px) { 
	#service #sec_intro .txtstyle1 { text-align: left; }
}

/* #sec_1 */
#service #sec_1 .txtbig2 { text-align: center; }
#service #sec_1 ul.insec li { border-bottom: 1px solid #ccc; padding: 50px 0; text-align: left; position: relative; }
#service #sec_1 ul.insec li:last-child { border-bottom: 0; padding-bottom: 0; border-bottom: none; }
#service #sec_1 ul.insec li .title { vertical-align: middle; display: inline-block; width: 280px; font-size: 24px; font-family: yu-mincho-pr6n, "游明朝体", YuMincho, "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; color: #004680; }
#service #sec_1 ul.insec li .txtbox { vertical-align: middle; display: inline-block; width: calc(100% - 430px); }
#service #sec_1 ul.insec li .link { position: absolute; top: 50%; right: 0; margin-top: -5px; }
#service #sec_1 ul.insec li .head { font-weight: bold; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 1040px) { 
	#service #sec_1 ul.insec li .title { width: 100%; margin-bottom: 10px; }
	#service #sec_1 ul.insec li .txtbox { vertical-align: middle; display: inline-block; width: 100%; }
	#service #sec_1 ul.insec li .link { position: static; margin-top: 10px; }
}
@media screen and (max-width: 767px) { 
	#service #sec_1 .txtbig2 { text-align: left; }
	#service #sec_1 ul.insec li { padding: 30px 0; }
	#service #sec_1 ul.insec li .title { font-size: 18px; margin-bottom: 5px; }
}












/*//////////////////


.business
#handlingcase


//////////////////*/

/* common */
#handlingcase { }
@media screen and (max-width: 767px) { 
}

/* #sec_1 */
#handlingcase #sec_1 .intitle { font-size: 28px; text-align: center; padding-bottom: 100px; position: relative; color: #004680; }
#handlingcase #sec_1 .intitle:after { content: ""; width: 100px; height: 1px; line-height: 0; position: absolute; bottom: 60px; left: 50%; margin-left: -50px; background:#004680; }
#handlingcase #sec_1 .txtstyle1 { text-align: center; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) {
	#handlingcase #sec_1 .intitle { font-size: 20px; padding-bottom: 40px; }
	#handlingcase #sec_1 .intitle:after { width: 60px; bottom: 20px; margin-left: -30px; }
}

/* #sec_2 */
#handlingcase #sec_2 li { margin-bottom: 5px; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) {
	#handlingcase #sec_2 li { margin-bottom: 0px; }
}


/* #sec_4 */
#handlingcase #sec_4 .incnttitle { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
#handlingcase #sec_4 .incntbox { margin-bottom: 20px; position: relative;}
#handlingcase #sec_4 .incntbox:before { position: absolute; bottom: -30px; left: 50%; margin-left: -22px; line-height: 0; content: ""; background: url(../img/common/arr_flow.png) no-repeat; background-size: contain; width: 45px; height: 22px; display: inline-block; z-index: 2; }
#handlingcase #sec_4 .incntbox:last-child:before { display: none; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#handlingcase #sec_4 .incnttitle { font-size: 15px; margin-bottom: 10px; }
}









/*//////////////////


#flow


//////////////////*/

/* common */
#flow {  }
#flow .incnttitle { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
#flow .incntbox { margin-bottom: 20px; position: relative;}
#flow .incntbox:before { position: absolute; bottom: -30px; left: 50%; margin-left: -22px; line-height: 0; content: ""; background: url(../img/common/arr_flow.png) no-repeat; background-size: contain; width: 45px; height: 22px; display: inline-block; z-index: 2; }
#flow .incntbox:last-child:before { display: none; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#flow .incnttitle { font-size: 15px; margin-bottom: 10px; }
}

/* #sec_intro */
#flow #sec_intro .txtstyle1 { text-align: center; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#flow #sec_intro .txtstyle1 { text-align: left; }
}

/* #sec_1 */
#flow #sec_1 li {  margin-bottom: 10px; }
#flow #sec_1 li:last-child {  margin-bottom: 0px; }
#flow #sec_1 li dl { display: flex; justify-content: flex-start; align-items: center; }
#flow #sec_1 li dt { background: #fff; padding: 15px 0; width: 140px; text-align: center; }
#flow #sec_1 li dd { margin-left: 20px; }
#flow #sec_1 li:first-child dt { background: #004680; color: #fff; }
#flow #sec_1 .incntbox:before { display: none; }
@media screen and (max-width: 639px) { 
	#flow #sec_1 li dl { display: block; }
	#flow #sec_1 li dt { background: none; padding: 0; width: 100%; text-align: left; font-weight: bold; }
	#flow #sec_1 li:first-child dt { background: none; color: #004680; }
	#flow #sec_1 li dd { margin-left: 0px; }
}

/* #sec_2 */
#flow #sec_2 .telbox { display: flex; justify-content: flex-start; align-items: center; }
#flow #sec_2 .telbox .tel { color: #004680; font-size: 24px; font-weight: bold; line-height: 1; }
#flow #sec_2 .telbox svg { width: 18px; height: 30px; margin: -4px 5px 0 10px; fill: #004680; }
@media screen and (max-width: 767px) { 
	#flow #sec_2 .telbox { display: block; }
	#flow #sec_2 .txt1 { display: block; margin-bottom: 5px; }
	#flow #sec_2 .telbox .tel { vertical-align: middle; }
	#flow #sec_2 .telbox svg { margin: -4px 0 0; vertical-align: middle; }
}

/* #sec_3 */
#flow #sec_3 .btnbox { text-align: left; }
#flow #sec_3 .btnbox a { margin: 0; }
#flow #sec_3 .btnbox a svg { width: 30px; height: 30px; margin-right: 5px; fill: #004680; vertical-align: middle; }
#flow #sec_3 .btnbox a:hover svg { fill: #fff; }
@media screen and (max-width: 767px) { 
}









/*//////////////////


#fee


//////////////////*/

/* common */
#fee {  }

#fee table.typeA thead th { } 
#fee table.typeA tbody th,
#fee table.typeA thead th:first-child {width: 15%; }
#fee table.typeA tbody th:first-child { width:20px; } 
#fee table.typeA tbody td:nth-child(2) { width:15%; }  
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
}

/* #sec_1 */
#fee #sec_1 #bk_1 ul { text-align: center; }
#fee #sec_1 #bk_1 ul li { display: inline-block; font-size: 18px; }
#fee #sec_1 #bk_1 ul li a { text-decoration: none; }
#fee #sec_1 #bk_1 ul li a:hover { text-decoration: underline; }
#fee #sec_1 #bk_1 ul li:after { content: "/"; margin: 0 5px; }
#fee #sec_1 #bk_1 ul li:last-child:after { display: none; }
@media screen and (max-width: 767px) { 
	#fee #sec_1 #bk_1 ul li { font-size: 15px; }
}


#fee #sec_1 #bk_9 .list1{  }
#fee #sec_1 #bk_9 .list1>li{  }
#fee #sec_1 #bk_9 .list1>li>dl{ display: flex; flex-direction: row;  }
#fee #sec_1 #bk_9 .list1>li>dl dt{ flex-shrink: 0; width: 210px; }
#fee #sec_1 #bk_9 .list1>li>dl dd{  }











/*//////////////////


.about
#lawyer


//////////////////*/

/* common */
#lawyer { }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
}

/* #sec_1 */
#lawyer #sec_1 .insec:first-child { display: flex; justify-content: center; align-items: center; margin-bottom: 60px; }
#lawyer #sec_1 .insec:first-child img { width: 150px; margin-right: 30px; }
#lawyer #sec_1 .insec .inbox .name { margin: 10px 0; }
#lawyer #sec_1 .insec .inbox .name span { font-size: 32px; padding-left:10px; }
#lawyer #sec_1 .insec .txtstyle1 { text-align: center; }
#lawyer #sec_1 .insec .txtbox {  }
@media screen and (max-width: 767px) { 
#lawyer #sec_1 .insec:first-child { margin-bottom: 50px; }
	#lawyer #sec_1 .insec:first-child img { width: 100px; margin-right: 20px; }
	#lawyer #sec_1 .insec .inbox .name span { font-size: 24px; padding-left: 5px; }
	#lawyer #sec_1 .insec .txtstyle1,
	#lawyer #sec_1 .insec .txtbox { text-align: left; }
}

/* #sec_2 */
#lawyer #sec_2 { }
#lawyer #sec_2 .liststyle3>li dt { color: #ccc; }
@media screen and (max-width: 1040px) { 
	#lawyer #sec_2 { }
}

/* #sec_3 */
#lawyer #sec_3 { }
#lawyer #sec_3 .liststyle3>li dt { font-weight: bold; }
#lawyer #sec_3 .liststyle3>li dt { width: 200px; margin-right: 10px;  }
#lawyer #sec_3 .liststyle3>li dd { width: calc(100% - 210px); }
@media screen and (max-width: 767px) { 
	#lawyer #sec_3 .liststyle3>li>dl>dt,
	#lawyer #sec_3 .liststyle3>li>dl>dd { width: 100%!important; }
}











/*//////////////////


.about
#office


//////////////////*/

/* common */
#office .section { margin-top : -80px; padding-top : 80px;}
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#office .section { margin-top : 0; padding-top : 0;}
}

/* #sec_2 */
#office #sec_2 .map { width: 100%; height: 600px; margin-bottom: 40px; }
#office #sec_2 dd { margin-bottom: 20px; }
#office #sec_2 dd:last-child { margin-bottom: 0px; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) {
	#office #sec_2 .map { height: 400px; margin-bottom: 20px; } 
}













/*//////////////////


#news


//////////////////*/

/* common */
#news {  }
@media screen and (max-width: 767px) { 
}

/* #sec_1 */
#news #sec_1 {  }
@media screen and (max-width: 767px) { 
}











/*//////////////////


.news


//////////////////*/

/* common */
.news { }
.news .head.txtstyle1 { text-align: center; }
.news .date { margin-bottom: 60px; font-family: yu-mincho-pr6n, "游明朝体", YuMincho, "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; text-align: center; color: #004680; }
.news .date span:after { content: "/"; padding: 0 10px; }
.news .date a { color: #004680; }
.news .date a:hover { opacity: 0.6; }
.news .inside .date { margin-bottom: 20px; }
.news .inside .cat { margin-bottom: 20px; }
.news .inside .tags { text-align: left; }
.news .inside .tags ul { display:inline; font-size: 0;}
.news .inside .tags ul li { display:inline-block; font-size: 16px; }
.news .inside .tags ul li:after { content: "/"; margin: 0 5px; }
@media screen and (max-width: 1040px) { 
	.news .num { margin-bottom: 30px; }
	.news .inside .date,
	.news .inside .cat { margin-bottom: 0px; }
	.news .inside .tags { margin-bottom: 40px; }
}












/*//////////////////


#faq


//////////////////*/

/* common */
#faq .acdbox { background: #f7f7f7; padding: 60px; margin-bottom: 20px; }
@media screen and (max-width: 639px) { 
	#faq .acdbox { padding: 8%; margin-bottom: 10px; }
}

#faq .question { font-size: 20px; font-weight: bold; line-height: 1.7; position: relative; cursor: pointer; padding-right: 30px; }
#faq .question:after,
#faq .question:before { content: ""; display: block; position: absolute; top : 50%; right: 10px; width: 12px; height: 1px; line-height: 0; transition : 0.3s; background: #142d58; }
#faq .question:after { -webkit-transform:translateY(0px) translateX(0) rotate(-45deg); transform:translateY(0px) translateX(0) rotate(-45deg); }
#faq .question:before { -webkit-transform:translateY(0px) translateX(-8px) rotate(45deg); transform:translateY(-0px) translateX(-8px) rotate(45deg); }
#faq .question.open:after { -webkit-transform:translateY(0px) translateX(0) rotate(45deg); transform:translateY(0px) translateX(0) rotate(45deg); }
#faq .question.open:before { -webkit-transform:translateY(0px) translateX(-8px) rotate(-45deg); transform:translateY(-0px) translateX(-8px) rotate(-45deg); }
#faq .answer { margin-top: 20px; }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	#faq .question:after,
	#faq .question:before { right: 0px; }
	#faq .question { font-size: 15px; padding-right: 30px; }
}








/*//////////////////


#counterplan


//////////////////*/

/* common */


/* #sec_1 */
#counterplan #sec_1 .incntbox { margin-bottom: 30px; }
#counterplan #sec_1 .incnttitle { font-size: 20px; font-weight: bold; margin-bottom: 20px; }
#counterplan #sec_1 .inbox { display: flex; }
#counterplan #sec_1 .inbox .txt1 { flex: 1; }
#counterplan #sec_1 .inbox .img { margin-left: 20px; width: 50%; }
@media screen and (max-width: 767px) { 
    #counterplan #sec_1 .inbox { flex-direction: column-reverse; }
    #counterplan #sec_1 .inbox .txt1 { flex: none; }
    #counterplan #sec_1 .inbox .img { margin-left:0; margin-bottom:20px; width: 100%; }
}

/* #sec_2 */
#counterplan #sec_2 li dt { font-weight: bold; }
#counterplan #sec_2 li dt { width: 200px; margin-right: 10px;  }
#counterplan #sec_2 li dd { width: calc(100% - 210px); }
@media screen and (max-width: 767px) { 
	#counterplan #sec_2 li>dl>dt,
	#counterplan #sec_2 li>dl>dd { width: 100%!important; }
	#counterplan #sec_2 li dt br { display: none; }
}

/* #sec_3 */
#counterplan #sec_3 .txt1 { font-size: 20px; font-weight: bold; color: #004680; text-align: center; }
@media screen and (max-width: 767px) { 
	#counterplan #sec_3 .txt1 { font-size: 18px; font-weight: bold; text-align: left; }
}











/*//////////////////


#contact


//////////////////*/

/* common */
form .formbox>ul { }
form .formbox>ul>li { margin-bottom: 20px; }
form .formbox>ul>li:last-child { margin-bottom: 0 }
form .formbox>ul>li>dl { display: flex; justify-content: space-between; }
form .formbox>ul>li>dl>dt { width: 180px; padding-top: 25px }
form .formbox>ul>li>dl>dt { padding-top: 25px; }
form .formbox.check>ul>li>dl>dt { padding-top: 0; }
form .formbox>ul>li>dl>dd { width: calc(100% - 200px); }
form .formbox>ul>li>dl>dd>ul.tategroup>li { margin-bottom: 10px }
form .formbox>ul>li>dl>dd>ul.tategroup>li:last-child { margin-bottom: 0; }
form .formbox>ul>li>dl>dd>ul.yoko>li{ margin-left: 20px; display: inline-block; }
form .formbox>ul>li>dl>dd>ul.yoko{ margin-left: -20px }
form .policy { padding: 40px; background: #f7f7f7; height: 200px; overflow: scroll; margin-bottom: 60px; }
@media screen and (max-width: 767px) { 
	form .formbox>ul>li>dl{ flex-direction: column }
	form .formbox>ul>li>dl>dt{ width: 100%; padding-right: 0; padding-top: 0; margin-bottom: 10px }
	form .formbox>ul>li>dl>dd{ width: 100%; }
	form .policy { padding: 8%; }
}
@media screen and (max-width: 639px) { 
	form .formbox>ul>li>dl>dd>ul.yoko>li{ display: block; }
}

/* radiocheck */
form .formbox>ul>li.radiocheck { padding: 35px 0; }
form .formbox>ul>li.radiocheck>dl { padding-bottom: 45px; }
form .formbox>ul>li.radiocheck>dl:last-child { padding-bottom: 0px; }
form .formbox>ul>li.radiocheck>dl>dt { padding-top: 0; }
form .formbox>ul>li.radiocheck>dl>dd>ul>li { display: inline-block; margin-right: 15px; }
@media screen and (max-width: 767px) { 
	form .formbox>ul>li.radiocheck { padding: 20px 0; }
	form .formbox>ul>li.radiocheck>dl { padding-bottom: 30px; }
	form .formbox>ul>li.radiocheck>dl>dd>ul>li { display: inline-block; margin-right: 15px; }
}

/* #sec_intro */
#contact #sec_intro .box { margin-top: 40px; text-align: center; }
#contact #sec_intro .tel { font-size: 38px; line-height: 1.5; }
#contact #sec_intro .txt_thanks { font-size: 18px; text-align: center; }
@media screen and (max-width: 767px) { 
	#contact #sec_intro .box { margin-top: 30px; }
	#contact #sec_intro .tel { font-size: 28px; }
	#contact #sec_intro .txt_thanks { font-size: 15px; }
}
#contact #sec_intro .telbox { display: flex; justify-content: center; align-items: center; }
#contact #sec_intro .telbox .tel { color: #004680; font-size: 28px; font-weight: bold; line-height: 1; margin-right: 10px; }
#contact #sec_intro .telbox svg { width: 20px; height: 35px; margin: -4px 5px 0 10px; fill: #004680; }
@media screen and (max-width: 1040px) { 
	#contact #sec_intro .telbox { display: block; text-align: center; }
	#contact #sec_intro .txt1 { display: block; margin-bottom: 5px; }
	#contact #sec_intro .txt2 { display: block; margin-top: 10px; }
	#contact #sec_intro .telbox .tel { vertical-align: middle; }
	#contact #sec_intro .telbox svg { margin: -4px 0 0; vertical-align: middle; }
}

/* #sec_form */
#contact #sec_form .txt1 { margin-bottom: 40px; }
@media screen and (max-width: 767px) { 
	#contact #sec_form .txt1 { margin-bottom: 20px; }
}





